<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates theme="normal,albtheme,design">
    <template type="fotobook,calendar,gift" subcategory="Muster" pagetype="normalpage,fullcover,calendercoverfront" name="360" filename="../backgrounds/muster/360.jpg" designElementType="background" designElementId="360" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Muster" pagetype="normalpage,fullcover,calendercoverfront" name="367" filename="../backgrounds/muster/367.jpg" designElementType="background" designElementId="367" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Muster" pagetype="normalpage,fullcover,calendercoverfront" name="369" filename="../backgrounds/muster/369.jpg" designElementType="background" designElementId="369" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Muster" pagetype="normalpage,fullcover,calendercoverfront" name="459" filename="../backgrounds/muster/459.jpg" designElementType="background" designElementId="459" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Muster" pagetype="normalpage,fullcover,calendercoverfront" name="488" filename="../backgrounds/muster/488.jpg" designElementType="background" designElementId="488" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Muster" pagetype="normalpage,fullcover,calendercoverfront" name="773" filename="../backgrounds/muster/773.jpg" designElementType="background" designElementId="773" category="Hintergrund" autoThumb="background"/>
</templates>
